<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

<!--    <androidx.coordinatorlayout.widget.CoordinatorLayout-->
<!--        android:id="@+id/coordinatorLayout"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        app:layout_constraintBottom_toTopOf="@+id/textView4"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toTopOf="parent">-->

<!--        <com.google.android.material.appbar.AppBarLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content">-->

<!--            <com.google.android.material.appbar.MaterialToolbar-->
<!--                android:id="@+id/topAppBar"-->
<!--                style="@style/Widget.MaterialComponents.Toolbar.Primary"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="34dp"-->
<!--                app:menu="@menu/menu_top_bar"-->
<!--                app:title="CIMA" />-->
<!--            -->
<!--        </com.google.android.material.appbar.AppBarLayout>-->

<!--    </androidx.coordinatorlayout.widget.CoordinatorLayout>-->

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_men"
        android:layout_width="match_parent"
        android:layout_height="206dp"
        android:layout_marginBottom="32dp"
        android:scrollbars="horizontal"
        app:layout_constraintBottom_toTopOf="@+id/recycler_women"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_women"
        android:layout_width="match_parent"
        android:layout_height="206dp"
        android:layout_marginBottom="32dp"
        android:scrollbars="horizontal"
        app:layout_constraintBottom_toTopOf="@+id/recycler_child"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_child"
        android:layout_width="match_parent"
        android:layout_height="206dp"
        android:layout_marginBottom="16dp"
        android:scrollbars="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="117dp"
        android:layout_height="25dp"
        android:text="MEN CLOTHES"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@+id/recycler_men"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.054"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="1.0" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="139dp"
        android:layout_height="23dp"
        android:text="WOMEN CLOTHES"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@+id/recycler_women"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.04"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/recycler_men" />

    <TextView
        android:id="@+id/textView6"
        android:layout_width="135dp"
        android:layout_height="23dp"
        android:text="CHILD CLOTHES"
        android:textStyle="bold"
        app:layout_constraintBottom_toTopOf="@+id/recycler_child"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.054"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/recycler_women" />

</androidx.constraintlayout.widget.ConstraintLayout>
